/* Section 1 */
.section-1 {
    background-color: var(--b-l);
    height: max-content;
    padding: 32px 0;
}
.section-heading {
    text-align: center;
    padding-bottom: 32px;
}
.section-1-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-1-container div p {
    max-width: 680px;
}
.section-1-container div a button {
    min-width: 140px;
}
/* Section 2 */
.section-2 {
    background-color: var(--b-d);
    padding: 32px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.scroll-prompt {
    grid-column: 2;
    text-align: end;
    text-decoration: underline;
    color: var(--f-a-e);
}
.section-2 h1 {
    color: var(--f-d-b);
}
.section-2 p, .profile-right ul {
    color: var(--f-d-b);
    padding: 8px 16px;
}
.section-2 p {
    max-width: 1000px;
}
.profile {
    margin: 16px;
    display: grid;
    grid-template-columns: minmax(268px, max-content);
}
.profile-left {
    padding-right: 16px;
}
.profile img {
    max-height: 256px;
    max-width: 256px;
    border-radius: 50%;
    grid-column: 1;
    margin-bottom: 16px;
}
.profile h2 {
    color: var(--f-a-e);
    max-width: 256px;
    text-wrap: nowrap;
}
.profile-right {
    max-height: 320px;
    overflow-y: auto;
    align-content: center;
}
.profile-right p, .profile-right ul {
    margin-block-start: 0;
    margin-block-end: 0;
}
/* Section 3 */
.section-3 {
    padding: 32px 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.section-3 h1 {
    padding-bottom: 32px;
}
.section-3-text {
    max-width: 1000px;
    margin: 0 16px;
}

/* @media breakpoints */
@media only screen and (min-width: 1px) {
    .section-1-container{
        flex-direction: column;
    }
    .section-1-container img {
        padding-bottom: 16px;
        max-height: 60vw;
    }
    .profile h2 {
        text-align: start;
    }
    .profile-right {
        grid-column: 1;
        margin-left: 0;
    }
    .profile-right p, .profile-right ul {
        padding: 0 0 8px 0;
    }
    .scroll-prompt {
        display: none;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .section-1-container img {
        max-height: 50vw;
    }
    .profile-right {
        margin-left: 16px;
        grid-column: 2;
    }
    .scroll-prompt {
        display: initial;
    }
    .profile h2 {
        text-align: center;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .section-1-container img {
        max-height: 40vw;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .section-1-container img {
        max-height: 384px;
    }
    .section-1-container {
        flex-direction: row;
    }
    .section-1-container div {
        margin-left: 32px;
    }
}

@media only screen and (min-width: 1660px) {

}